.famous-date div, .dayoftowm p, .block5-b, .block6-b-l, .top1, .top2, .names, .block-t-l, .search, .calendar-b, .drop-y, .podfm-b, .drop4-y div, .drop4-y, .block9-b, .spis2, .block8-b, .block10-b-l, .spis6, .spis7, .spis8, .block8-b-r, .block7-b-l, .menu2 td.activelast span, .menu2 td.activelast1 span  {min-height: 1px;}
.f02 {margin-left: -5px;}
.spis2 li {margin-bottom: 0px;}
.spis3 input {margin: -3px 0 0 -21px;}
.save input {position: static; margin: 0;}
.drop7 span.from input {margin: -3px 0 0 -20px;}
.spis5 {margin-top: -9px;}
.t2 input {vertical-align: middle;}
.e02 span.col2 {background: url(../images/venok-silver-l.png) 0 2px no-repeat; padding: 0 0 10px 0;}
.e02 span.col2 span {background: url(../images/venok-silver-r.png) 100% no-repeat; padding: 5px 10px 10px 10px;}
.famous-date table span span.venok-gold {display: block; position: absolute; margin-top: -5px;}
.block8 li input {position: absolute; margin: -3px 0 0 -20px;}
.spis11 {height: 140px;}
div.menu4 {height:520px;}

